Information on source package libsepol

Available versions

ReleaseVersion
stretch2.6-2
buster2.8-1
bullseye3.1-1
sid3.1-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-36087vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableThe CIL compiler in SELinux 3.2 has a heap-based buffer over-read in e ...
CVE-2021-36086vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableThe CIL compiler in SELinux 3.2 has a use-after-free in cil_reset_clas ...
CVE-2021-36085vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableThe CIL compiler in SELinux 3.2 has a use-after-free in __cil_verify_c ...
CVE-2021-36084vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerableThe CIL compiler in SELinux 3.2 has a use-after-free in __cil_verify_c ...

Search for package or bug name: Reporting problems